.smoke-base {
 position         : fixed;
 left             : 0%;
 top              : 0%;
 width            : 100%;
 height           : 100%;
 background-color : rgba(0,0,0,.4);
 display          : table;
 z-index          : 1001;
}

.smoke-dialog_wrapper {
 position       : relative;
 vertical-align : middle;
 display        : table-cell;
}

.smoke-dialog {
 width            : 80%;
 margin           : 0 auto;
 padding          : 20px;
 color            : #202020;
 border           : 1px solid #B6B6B6;
 border-radius    : 28px;
 background-color : #f3f3f3;
 font-family      : Arial;
 font-size        : 18px;
 font-weight      : normal;
 text-align       : center;
 line-height: 24px;
}

.smoke-dialog-buttons {
 vertical-align : middle;
 margin-top: 10px;
}

.smoke-dialog-buttons-ok, .smoke-dialog-buttons-cancel {
  margin: 0 7px;
  /*padding: 8px 24px;*/
  border: 0;
  border-radius: 7px;
  outline: 0;
  color: white;
  /*background: #00BD20;*/
  /*font-family: arial;*/
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
  line-height: 18px;
  vertical-align: baseline;
  display: inline-block;
  cursor: pointer;
  transition: .3s;
}
.smoke-dialog-buttons-ok:hover, .smoke-dialog-buttons-cancel:hover {
  /*background: #222;*/
}

.smoke-prompt {
 margin-top : 15px;
 text-align : center;
}

.smoke-prompt-input {
 -moz-box-sizing  : border-box;
 box-sizing       : border-box;
 width            : 75%;
 margin           : 0;
 padding          : 11.2px;
 border           : 1.4px solid #aaa;
 outline          : none;
/* font-family      : arial;*/
 font-size        : 22.4px;
 background-color : white;
 display          : inline-block;
}

.smoke-dialog-buttons-cancel {
 /*background-color : rgba(0, 0, 0, .40);*/
}

/*custom*/
.smoke-dialog-buttons-ok{
  background: #C16239;
  border-radius: 200px;
  padding: 19px 37px;
  border: none;
  font-size: 0.75rem;
  color: #fff;
  letter-spacing: 0.3px;
  text-transform: uppercase;
  outline: none;
  line-height: 1;
}
.smoke-dialog-buttons-cancel{
 /* background: #545454;*/
  border-radius: 200px;
  /*padding: 19px 37px;*/
  border: none;
  font-size: 0.75rem;
  color: #fff;
  letter-spacing: 0.3px;
  text-transform: uppercase;
  transition: .3s;
  outline: none!important;
  line-height: 1;

  position: absolute;
  top: 16px;
  right: 16px;
  width: 16px;
  height: 16px;
  background-image: url(/img/close.svg);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  -webkit-background-size: cover;
  background-size: cover;

}
.smoke-dialog-text{
  color: #381515;
  font-size: 2rem;
  margin-bottom: 2rem;
  line-height: 1;
}
.smoke-dialog{
  padding: 70px 44px;
  display: table;
  width: initial;
  position: relative;
}
button{
  background-color: initial;
}